> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kodostatus.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Incident

> Permanently delete an incident

## Path Parameters

<ParamField path="id" type="string" required>
  The incident ID
</ParamField>

## Response

Returns a success confirmation.

<Warning>
  This action is irreversible. All incident data and updates will be permanently deleted.
</Warning>

<RequestExample>
  ```bash cURL theme={null}
  curl -X DELETE "https://kodostatus.com/api/v1/incidents/550e8400-e29b-41d4-a716-446655440000" \
    -H "X-API-Key: your_api_key"
  ```

  ```javascript Node.js theme={null}
  const response = await fetch(
    'https://kodostatus.com/api/v1/incidents/550e8400-e29b-41d4-a716-446655440000',
    {
      method: 'DELETE',
      headers: { 'X-API-Key': process.env.KODO_API_KEY }
    }
  );
  ```
</RequestExample>

<ResponseExample>
  ```json theme={null}
  {
    "success": true
  }
  ```
</ResponseExample>
